
#stacks_in_5756_page2 {
	margin: 0px 0px 0px 195px;
}
/*-- Power Grid Stack v1.0.5 by Joe Workman --*/
#stacks_in_5759_page2 .rows_table{border-collapse:collapse;width:auto;}
#stacks_in_5759_page2 .rows_td{border:0px solid #FFFFFF;vertical-align:top;}
#stacks_in_5759_page2 tr.rows_even td{background:#FFFFFF;}
#stacks_in_5759_page2 tr.rows_odd td{background:#FFFFFF;}
#stacks_in_5759_page2 tr.rows_hover td{background:#FFFFFF;color:#FFFFFF;}
#stacks_in_5759_page2 .rows_th{display:none;background:#FFFFFF;color:#FFFFFF;font-weight:bold;padding:2px 11px;text-align:left;border-right:1px solid #fff;line-height:1.2;}

/*-- End Power Grid Stack --*/
#stacks_out_5759_page2 {
	margin-right:0;
}

#stacks_in_5759_page2 {
	background-color: #FFFFFF;
}
/*-- Power Grid Row Stack v1.0.4 by Joe Workman --*/

#stacks_in_5762_page2{display:none;}


/*-- End Power Grid Row Stack --*/
#stacks_in_5764_page2 {
	padding: 0px 0px 0px 195px;
}

#stacks_in_5766_page2 {
	padding: 0px 26px 0px 0px;
}

#stacks_in_5769_page2 {
	padding: 0px 26px 0px 0px;
}

#stacks_in_5772_page2 {
	padding: 0px 26px 0px 0px;
}

#stacks_in_5775_page2 {
	padding: 0px 26px 0px 0px;
}
/*-- Power Grid Stack v1.0.5 by Joe Workman --*/
#stacks_in_5780_page2 .rows_table{border-collapse:collapse;width:auto;}
#stacks_in_5780_page2 .rows_td{border:0px solid #FFFFFF;vertical-align:top;}
#stacks_in_5780_page2 tr.rows_even td{background:#FFFFFF;}
#stacks_in_5780_page2 tr.rows_odd td{background:#FFFFFF;}
#stacks_in_5780_page2 tr.rows_hover td{background:#FFFFFF;color:#FFFFFF;}
#stacks_in_5780_page2 .rows_th{display:none;background:#FFFFFF;color:#FFFFFF;font-weight:bold;padding:2px 11px;text-align:left;border-right:1px solid #fff;line-height:1.2;}

/*-- End Power Grid Stack --*/
#stacks_out_5780_page2 {
	margin-right:0;
}

#stacks_in_5780_page2 {
	background-color: #FFFFFF;
}
/*-- Power Grid Row Stack v1.0.4 by Joe Workman --*/

#stacks_in_5783_page2{display:none;}


/*-- End Power Grid Row Stack --*/
#stacks_in_5785_page2 {
	padding: 0px 0px 0px 195px;
}

#stacks_out_5788_page2 {
	margin-left:0;
}

#stacks_in_5794_page2 {
	padding: 0px 20px 0px 0px;
}

#stacks_out_5798_page2 {
	margin-left:0;
}

#stacks_in_5804_page2 {
	padding: 0px 144px 0px 0px;
}

#stacks_out_5807_page2 {
	margin-left:0;
}

#stacks_in_5813_page2 {
	padding: 0px 40px 0px 0px;
}

#stacks_out_5818_page2 {
	margin-left:0;
}
